{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2233700",
  "tailles": [
    "S / 153-166.5 cm",
    "M / 161-175 cm",
    "L / 174-188 cm",
    "XL / 186-196 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Trek Rail 5 Shimano Deore 12V 625 Wh 29″ Rouge Crimson / Gris Lithium 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Trek" },
  "description": "Le Rail 5 625 est un VTT à assistance électrique mis au point pour se mesurer aux trails qui se respectent. Le Rail n’aura pas à rougir sur les trails face à ses homologues non électriques et vous donnera un coup de pouce pour retourner au sommet de la montagne, sans l’aide d’une navette ou d’une remontée mécanique.\r\n\r\nLe dispositif de commande Purion propose une fonction d’assistance à la marche et un mode eMTB intelligent qui offre automatiquement le niveau d’assistance adéquat en fonction du terrain.\r\n\r\nLe système de batterie intégrée amovible de Trek affiche un look remarquable et est on ne peut plus convivial : il dissimule complètement la batterie dans le cadre afin de la protéger, il permet de déposer aisément la batterie sans outillage et laisse de l’espace pour la fixation d’un porte-bidon. ",
  "image": "https://product-cdn-frz.alltricks.com/medium/700/233700/2233700/4115718",
  "mpn": "5258938",
  "gtin13": "601842573143",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 161-175 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3799.99,
      "mpn": "5258938",
      "sku": "2105362",
      "gtin13": "601842573143",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2147035-vtt_electrique_tout_suspendu_trek_rail_5_shimano_deore_12v_625_wh_29___rouge_crimson___gris_lithium_2023"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 23.88,
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 160, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Deore 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Alpha Platinum Aluminum, batterie intégrée amovible, 150 mm de débattement",
      "fourche": "RockShox 35 Gold RL, ressort DebonAir, amortisseur Motion Control, blocage, pivot conique, déport de 44 mm, tête de fourche surdimensionnée pour VTTAE, Boost110, Maxle Stealth 15 mm, débattement de 160 mm",
      "amortisseur": "Fourche RockShox Deluxe Select+"
    },
    "assistance électrique": {
      "moteur": "Bosch Performance Line CX",
      "batterie": { "manufacturer": { "@type": "Organization", "name": "Bosch" }, "modèle": "PowerTube", "capacité (Wh)" : 625},
      "écran": "Bosch Purion"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore M6100, 1x12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Deore M6100, chape longue, 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore M6100, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano Deore M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "E*thirteen E*spec Plus, 34 dts, 165 mm de long"
    },
    "équipements": {
      "freins": "Shimano, 4 pistons, disque hydrauliques, levier MT4100, étrier MT420, 203/203 mm",
      "selle": { "name": "Bontrager Arvada, rails en acier, largeur de 138 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "tige de selle": "Size: S TranzX JD-YSP18, débattement de 100 mm, acheminement interne, 31,6 mm, longueur de 361 mm Size: S Tige de selle télescopique Bontrager Line, 100 mm de débattement, acheminement interne, 31,6 mm, longueur de 345 mm Size: M, L, XL TranzX JD-YSP18, débattement de 130 mm, acheminement interne, 31,6 mm, longueur de 425 mm Size: M, L, XL Tige de selle télescopique Bontrager Line, 125 mm de débattement, acheminement interne, 31,6 mm, longueur de 395 mm"
    },
    "roues": {
      "jantes": "Alex MD35, compatible tubeless, 32 trous, largeur 35 mm, valve presta",
      "pneus": { "name": "Bontrager XR4 Comp, tringle rigide, 30 tpi, 29x2,6 pouces", "manufacturer": { "@type": "Organization", "name": "Bontrager" } }
    },
    "direction": {
      "cintre": "Alliage Bontrager, 31,8 mm, élévation 15 mm, largeur de 750 mm",
      "poignées": { "name": "Bontrager XR Trail Comp, nylon lock-on", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "potence": { "name": "Bontrager Rhythm Comp, 31,8 mm, Knock Block, 0 degré, longueur de 50 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } }
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 587, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 447, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 105, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.9, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 68, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1195, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 623, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 611, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 447, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 1005, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.9, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 68, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1220, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 622, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 633, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 447, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.9, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 68, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1243, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 627, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 665, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 447, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.9, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 68, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1277, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 636, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 499, "unitCode": "MMT" }
    }
  ]
}
